Subject: CCL: Freq calculation error in G03

From: Ian Hovell <HOVELL=at=cetem.gov.br>
Date: Fri, 18 Jun 2004 16:24:53 -0300

Dear CCLers,

I have carried out the following frequency calculation in G98w without
problems. But on using G03 on the same computer I get the following error.
Any suggestions would be extremely welcome and a summary of the replies will
appear.

The molecule is optimised and a frequency calculation is performed and then
repeated in a second job which scales the frequencies at 298K The 2 lines I
use to perform this second job are:-

# freq=(noraman,readiso,readfc) ub3lyp/6-31+g(d) geom=Allcheck
 
298.15 1.0 0.9806
end of job file

The edited result from G03 is shown below.

 Recover connectivity data from disk.
  WANTED A FLOATING POINT NUMBER AS INPUT.
  FOUND A STRING AS INPUT.
 Atom number 3, atomic number 1: [1]

?
 Error termination via Lnk1e 

Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Cijncia e da Tecnologia- MCT 
Avenida Ipj, No 900 - Cidade Universitaria 
Ilha do Fundco Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell=at=cetem.gov.br <mailto:hovell=at=cetem.gov.br>